Show / Hide Table of Contents

# Enum ImGuiHoveredFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiHoveredFlags

### Fields

Name | Description
--- | ---
AllowWhenBlockedByActiveItem |
AllowWhenBlockedByPopup |
AllowWhenDisabled |
AllowWhenOverlapped |
AnyWindow |
ChildWindows |
None |
RectOnly |
RootAndChildWindows |
RootWindow |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()